import 'package:equatable/equatable.dart';

abstract class CustomQuickEntryEvent extends Equatable {
  const CustomQuickEntryEvent();

  @override
  List<Object> get props => [];
}

/// 初始事件
class CustomQuickEntryInitEvent extends CustomQuickEntryEvent {
  final Map<String, dynamic> model;

  const CustomQuickEntryInitEvent({this.model});

  @override
  List<Object> get props => [this.model];
}
